﻿<AML>
 <Item type="Form" id="845CE6B58CF847A7841C2AFAA9F8639C" action="add">
  <category_form>0</category_form>
  <height>234</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>699</width>
  <name>sop_sub_section_details</name>
  <Relationships>
   <Item type="Body" id="8AE8FF3C35CD49A48C75879848B545C4" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="sop_sub_section_details" type="Form">845CE6B58CF847A7841C2AFAA9F8639C</source_id>
    <Relationships>
     <Item type="Field" id="232EF57F9E29407BB4E2E20CD4A6483A" action="add">
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <html_code><![CDATA[<span id='ITEM_INFO_INTERNAL_SPAN'/>
<script>
  populate_ITEM_INFO_INTERNAL_SPAN = function()
  {
    document.getElementById('ITEM_INFO_INTERNAL_SPAN').innerHTML = aras.uiGetItemInfoTable(document.itemType);
  }
  window.addEventListener('load', populate_ITEM_INFO_INTERNAL_SPAN);
</script>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <list_no_blank>0</list_no_blank>
      <sort_order>128</sort_order>
      <source_id keyed_name="8AE8FF3C35CD49A48C75879848B545C4" type="Body">8AE8FF3C35CD49A48C75879848B545C4</source_id>
      <tab_stop>0</tab_stop>
      <x>0</x>
      <y>0</y>
      <name>item_info</name>
     </Item>
    </Relationships>
   </Item>
  </Relationships>
 </Item>
</AML>